Pular para o conteúdo
Ver todas as ameaças

Content text slider on post - CVE-2015-20019

Alvo: Content text slider on post

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta por Alireza_Promis no slider do texto do conteúdo do WordPress no pós-plugin (versões <= 6,8).

Software
Content text slider on post
Tipo Software
Plugin
CVE
CVE-2015-20019
Tags
Nâo informado
Data de publicação
22/12/2015
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress